Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepNoAutoInit Property
DatabaseEnvironment Class See Also

If true, the replication master will not automatically re-initialize outdated clients (defaults to false).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public bool RepNoAutoInit { get; set; }

Visual Basic (Declaration)
    Public Property RepNoAutoInit As Boolean

Visual C++
    public:
    property bool RepNoAutoInit {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace